MLAPI API Reference

# SyncedVar
hook Field

[This is preliminary documentation and is subject to change.]

The method name to invoke when the SyncVar get's updated.

Namespace: MLAPI.Attributes
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public string hook

Request Example
View Source

#### Field Value

Type: String
See Also

#### Reference

SyncedVar Class
MLAPI.Attributes Namespace